
电信wifi7 - Bug #3422

【ubus】ubus查询单个下挂设备实例属性中negorate值为0.

04/30/2025 11:35 - 伟 何

Status: Closed Start date: 04/30/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令ubus monitor查看信号

ubus call ctcapd.laninfo.1 get

通过标准：

1、返回结果与实际一致。

实际结果：

1、返回结果中negorate值为0.

History

#1 - 05/09/2025 10:26 - 洋 刘

- Status changed from New to Resolved

#2 - 05/13/2025 10:40 - 伟 何

- Status changed from Resolved to New

- 测试版本 changed from #3 SMP Wed Apr 30 09:26:07 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

#3 - 05/16/2025 11:23 - 洋 刘

- Status changed from New to Resolved

#4 - 05/20/2025 16:31 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025
